[262wts.asc]
Format=CSVDelimited
[aldfinal.asc]
Format=CSVDelimited
[balfinal.asc]
Format=CSVDelimited
[bsfinal.asc]
Format=CSVDelimited
[clyfinal.asc]
Format=CSVDelimited
[hmcfinal.asc]
Format=CSVDelimited
[humfinal.asc]
Format=CSVDelimited
[jpfinal.asc]
Format=CSVDelimited
[masfinal.asc]
Format=CSVDelimited
[wsfinal.asc]
Format=CSVDelimited
